<!DOCTYPE html>
<html>
<head>
	<title>ma page web</title>
	<link rel="stylesheet" type="text/css" href="inscrit-css.css">
</head>
<body>
<div id="corps">  <!-- madhabik dima ta3mal div 3al boody lkol -->



	<header>
		<div id="titre_principale">
			<div id="logo">
				
					<img src="images/monlogo.png" alt="Logo de Zozor">
					<h1>W_Ecommerce</h1>
				
				
			</div> 
			<h2>votre site de vente materiels informatique</h2> 
		</div>  

		

	</header>

	<div id="banniere_image"> <!-- ma3netha lehna rana bech n7otou taswira -->
		
	</div>

	<section>
		<article>
			<div id="INSCRIPTION">

		    <p><h1>INSCRIPTION</h1></p>
		    <div>

		    </div>
		    	<form action="inscrit.php" method="post" id="forminscrit"> 
		    		NOM :<input type="text" name="NOM" required>
		    		PRENOM :<input type="text" name="PRENOM" required>
		    		ADRESSE:<input type="text" name="ADRESSE" required>
		    		VILLE:<input type="text" name="VILLE" required>
		    		EMAIL:<input type="EMAIL" name="EMAIL" required>
		    		TEL:<input type="tel" id="phone" name="phone"
                                    pattern="[0-9]{3}-[0-9]{3}-[0-9]{4}"
                                                           required>
                    PASSWORD:<input type="PASSWORD" name="PASSWORD" required>
                    <div><input type="submit" name="s'inscrire required">&nbsp
                    <input type="reset" name="annuler"></div>


		    	</form>



		    <div>

		</article>
		


	</section>

	<footer>
        <!--<div id="tweet">
            <h1>Mon dernier tweet</h1>
            <p>Hii haaaaaan !</p>
            <p>le 12 mai à 23h12</p>
        </div>
        <div id="mes_photos">
            <h1>Mes photos</h1>
            <p><img src="images/photo1.jpg" alt="Photographie" /><img src="images/photo2.jpg" alt="Photographie" /><img src="images/photo3.jpg" alt="Photographie" /><img src="images/photo4.jpg" alt="Photographie" /></p>
        </div>
        <div id="mes_amis">
            <h1>Mes amis</h1>
            <div id="listes_amis">
                <ul>
                    <li><a href="#">Pupi le lapin</a></li>
                    <li><a href="#">Mr Baobab</a></li>
                    <li><a href="#">Kaiwaii</a></li>
                    <li><a href="#">Perceval.eu</a></li>
                </ul>
                <ul>
                    <li><a href="#">Belette</a></li>
                    <li><a href="#">Le concombre masqué</a></li>
                    <li><a href="#">Ptit prince</a></li>
                    <li><a href="#">Mr Fan</a></li>
                </ul>
            </div>
        </div>-->

        <p>
        	suivez nous :
        </p>
        <p><img src="images/facebook.png" alt="Facebook" /><img src="images/twitter.png" alt="Twitter" /><img src="images/vimeo.png" alt="Vimeo" /><img src="images/flickr.png" alt="Flickr" /><img src="images/rss.png" alt="RSS" />
        </p>	
    </footer>


</div>
</body>
</html>